Commit cfb83aaa authored by Salvatore Bonaccorso's avatar Salvatore Bonaccorso

Bump Debhelper compat level to 10

Adjust versioned Build-Depends on debhelper to (>= 10).

Drop use of --with autoreconf in debian/rules, since with Debhelper
compat level 10 the autoreconf sequence is enabled by default.
parent 93d2ff2c
......@@ -4,7 +4,7 @@ Priority: extra
Maintainer: Salvatore Bonaccorso <carnil@debian.org>
Build-Depends:
bison,
debhelper (>= 9),
debhelper (>= 10),
dh-autoreconf,
flex,
libesmtp-dev,
......
#!/usr/bin/make -f
%:
dh $@ --with autoreconf
dh $@
override_dh_installchangelogs:
dh_installchangelogs NEWS
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment